body, p {
    font-family: 'KarlaRegular', sans-serif;
    font-size:15px;
    color:#666666;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'SignikaBold', sans-serif;
    font-weight: normal;
    color:#3859a2;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color:#ef4d7e;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color:#e23c6e;
}
h1 {
    font-size:48px;
}
h2 {
    font-size:44px;
}
h3 {
    font-size:40px;
}
h4 {
    font-size:35px;
}
h5 {
    font-size:30px;
}
h6 {
    font-size:24px;
}

ul li {
    color:#666666;
}
ul li a {
    color:#ef4d7e;
}
ul li a:hover {
    color:#e23c6e;
}
.gform_footer input[type="submit"]{
    border:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px ;
    cursor: pointer;
}
.gform_footer input[type="submit"],
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
body.et_pb_button_helper_class .et_pb_button,
.woocommerce.et_pb_button_helper_class a.button.alt,
.woocommerce-page.et_pb_button_helper_class a.button.alt,
.woocommerce.et_pb_button_helper_class button.button.alt,
.woocommerce-page.et_pb_button_helper_class button.button.alt,
.woocommerce.et_pb_button_helper_class input.button.alt,
.woocommerce-page.et_pb_button_helper_class input.button.alt,
.woocommerce.et_pb_button_helper_class #respond input#submit.alt,
.woocommerce-page.et_pb_button_helper_class #respond input#submit.alt,
.woocommerce.et_pb_button_helper_class #content input.button.alt,
.woocommerce-page.et_pb_button_helper_class #content input.button.alt,
.woocommerce.et_pb_button_helper_class a.button,
.woocommerce-page.et_pb_button_helper_class a.button,
.woocommerce.et_pb_button_helper_class button.button,
.woocommerce-page.et_pb_button_helper_class button.button,
.woocommerce.et_pb_button_helper_class input.button,
.woocommerce-page.et_pb_button_helper_class input.button,
.woocommerce.et_pb_button_helper_class #respond input#submit,
.woocommerce-page.et_pb_button_helper_class #respond input#submit,
.woocommerce.et_pb_button_helper_class #content input.button,
.woocommerce-page.et_pb_button_helper_class #content input.button {
    color:#ffffff;
    text-transform: uppercase;
    font-family: 'KarlaBold', sans-serif;
    font-size:16px;

}
.et_pb_bg_layout_light .et_pb_button:hover,
.et_pb_pricing_table_button:hover,
.et_pb_contact_submit:hover,
.et_pb_contact_reset:hover,
.et_pb_bg_layout_light.et_pb_button:hover {
    background:#ef4d7e;
}
.et_pb_testimonial {
    padding-top:40px !important;
}
.et_pb_testimonial:before {
    width: 45px;
    height: 45px;
    content: '';
    background:transparent url('images/quote.png') center no-repeat !important;
}
.icon-txt {
    display: inline-block;
}
.icon-txt:before {
    content:'';
    display: inline-block;
}
/* Top header */
#top-header-site {
    position: relative;
    width: 100%;
    height: 55px;
    background:#78b4df;
    overflow: visible;

    /*background:#78b4df url('images/header-bg.png') bottom repeat-x;
    padding-bottom:10px;*/
}
#top-header-site a {
    color:#ffffff;
}
#top-header-site:after {
    content:'';
    display: block;
    position: absolute;
    bottom:0;
    width: 100%;
    height: 10px;
    background:transparent url('images/header-bg.png') bottom repeat-x;
    z-index: 30;
}
#top-header-site .container {
    padding-top:0;
}

#top-header-site .fb-link,
#top-header-site .icon-txt {
    height: 45px;
    line-height: 45px;
    margin-right:15px;
}

#top-header-site .fb-link {
    display: inline-block;
    margin-right: 5px;
}

#top-header-site .icon-txt.tel {
    font-family: 'KarlaBold', sans-serif;
}
#top-header-site .fb-link > img {
    vertical-align: middle;
}
#top-header-site .icon-txt:before {
    width: 14px;
    height: 45px;
    line-height: 45px;
    float:left;
    margin-right:10px;
}
#top-header-site .icon-txt.tel:before {
    background:transparent url('images/icon-tel.png') center no-repeat;
}
#top-header-site .icon-txt.mail:before {
    background:transparent url('images/icon-mail.png') center no-repeat;
}

#top-header-site .left-header {
    float:left;
}
#top-header-site .right-header {
    float:right;
}

#top-header-site .tab-btn {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    background:red;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    padding:0 20px;
    font-family: 'KarlaBold', sans-serif;
    font-size:15px;
    text-transform: uppercase;
    margin-top:5px;
    margin-right:5px;
    vertical-align: top;
}
#top-header-site .tab-btn.red {
    background:#ef4d7e;
}
#top-header-site .tab-btn.green {
    background:#9bd198;
}
#top-header-site .nz-made {
    position: relative;
    z-index: 40;
}

.et_search_outer {
    display:none;
}

    /* Navigation */
.et-top-navigation {
    position: relative;
}
.et_header_style_left .et-fixed-header .logo_container img {
    padding-bottom:10px;
}
#top-menu > li > a {
    font-family: 'KarlaBold', sans-serif;
    font-size:20px;
    font-weight: normal;
}
#top-menu > li:hover > a,
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a {
    font-family: 'KarlaBold', sans-serif;
}
#top-menu li:hover > a{
    opacity:1;
    color:#3859a2;
}
#top-menu li:hover > a:hover {
    opacity: 1;
}
.nav li li a, .et_mobile_menu li a {
    font-family: 'KarlaRegular', sans-serif;
    font-size:17px;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right:0;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    content:none;
}
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top:35px;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top:35px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:55px;
}

.search-trigger {
    display: block;
    float: right;
    position: relative;
    width: 18px;
    margin: 0 0 0 22px;
}
.search-trigger:before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 17px;
    content: "\55";
    color:#777777;
}
.custom-form,
.custom-search {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;: ;
}
.custom-form {
    display: none;
    position: absolute;
    right:0;
    top:35px;
    width: 50%;
}
.custom-search {
    padding:0;
    margin:0;
    border:none;
    border-bottom:1px solid #dddddd;
    width: 100%;
    line-height: 70px;
    height: 70px;
    font-size:17px;
    padding-right:20px;
}
.search-close {
    display: block;
    position: absolute;
    right:0;
    top:22px;
}
.search-close:after {
    font-family: 'ETmodules';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content:'M';
    font-size:24px;
    color:#777777;
}



/* Footer */
#main-footer:before {
    content:'';
    width: 100%;
    height: 10px;
    position: absolute;
    top:0;
    left:0;
    background:transparent url('images/footer-wave.png') center repeat-x;
}
#main-footer {
    position: relative;
    background:#3859a2 url('images/footer-bg.jpg') center repeat;
}
#footer-widgets {
    padding-top:60px;
}
.footer-widget .nz-made-white{
    float:right;
    margin-top:15px;
}
.footer-widget .fwidget {
    width: 100%;
}
.footer-widget .widget-header {
    padding-bottom:20px;
    border-bottom:1px solid #607ab5;
    margin-bottom:15px;
}
.footer-widget .widget-header h3 {
    color:#ffffff;
    font-size:30px;
    padding-top:10px;
    padding-bottom:0;
    font-family: 'SignikaBold', sans-serif;
}
.footer-widget .widget-content p {
    font-family: 'KarlaRegular', sans-serif;
    color:#ffffff;
    font-size:15px;
    padding-bottom:20px;
}
#footer-widgets .footer-widget:first-child .widget-content a {
    font-family: 'KarlaBold', sans-serif;
    font-size:15px;
    color:#ef4d7e;
    text-transform: uppercase;
}
#footer-widgets .footer-widget:first-child .widget-content a:after {
    content:' >';
}
.footer-widget:nth-child(2) .fwidget:first-child{
    margin-bottom:0;
}
#footer-widgets .footer-widget li {
    padding:0;
}
#footer-widgets .footer-widget li:before {
    content:none;
}
#footer-widgets .footer-widget:nth-child(2) li {
    float:left;
    width: 50%;
}
#footer-widgets .footer-widget:nth-child(2) li a:hover {
    color:#ef4d7e;
}
.footer-widget:nth-child(3) .left,
.footer-widget:nth-child(3) .right{
    float:left;
    width: 50%;
}

.footer-widget .icon-txt {
    color:#ffffff;
    display: block;
    line-height: 15px;
    height: 15px;
    margin-bottom:22px;
}
.footer-widget .icon-txt:before {
    display: block;
    content:'';
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-right:5px;
    float:left;
}
.footer-widget .icon-txt.tel {
    font-family: 'KarlaBold', sans-serif;
    font-size:20px;
}
.footer-widget .icon-txt.mail:before {
    background:transparent url('images/mail-foot.png') center no-repeat;
}
.footer-widget .icon-txt.mail {
    font-family: 'KarlaRegular', sans-serif;
    color:#ef4d7e;
    font-size:15px;
}
.footer-widget .icon-txt.tel:before {
    background:transparent url('images/tel-foot.png') center no-repeat;
}
#footer-widgets .footer-widget .et_pb_button {
    display: inline-block;
    width: 150px;
    height: 50px;
    padding:0 !important;
    line-height: 50px !important;
    text-align: center;
}
.footer-widget .et_pb_button:hover {
    padding:0 !important;
    background:#ef4d7e;
    line-height: 50px !important;
}

#footer-widgets .social-btn {
    display: block;
    width: 100%;
    border:1px solid #ffffff;
    color:#ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:10px 20px;
    margin-bottom:15px;
}
#footer-widgets .social-btn:after {
    display: block;
    content:'';
    width: 100%;
    height: 0;
    clear:both;
}
#footer-widgets .social-btn:before {
    content:'';
    width: 32px;
    height: 32px;
    display: block;
    float:left;
    margin-right:10px;
}
#footer-widgets .social-btn.fb:before {
    background:transparent url('images/fb-footer.png') center no-repeat;
}
#footer-widgets .social-btn.ig:before {
    background:transparent url('images/ig-footer.png') center no-repeat;
}
#footer-widgets .social-btn .wrap {
    float:left;
}
#footer-widgets .social-btn .wrap .light,
#footer-widgets .social-btn .wrap .strong {
    display: block;
}
#footer-widgets .social-btn .wrap .light {
    font-family: 'KarlaRegular', sans-serif;
    font-size:16px;
    line-height: 16px;
}
#footer-widgets .social-btn .wrap .strong {
    font-family: 'KarlaBold', sans-serif;
    font-size:18px;
    line-height: 18px;
}

#footer-bottom {
    background:#ffffff;
    padding:0;
}
#footer-bottom .container {
    position: relative;
    padding:20px 0;
}
#footer-bottom .back-to-top {
    position: absolute;
    top:0;
    left:0;
    right:0;
    margin:auto;
    width: 139px;
    height: 23px;
    background:transparent url('images/back-to-top.png') center no-repeat;
    overflow: hidden;
    text-indent: -9999px;
}

#footer-bottom .left {
    float:left;
}

.bottom-nav li {
    padding-right:10px;
}
#footer-bottom a {
    font-family: 'KarlaBold', sans-serif;
    color:#aaaaaa;
    text-transform: uppercase;
}
#footer-bottom a:hover {
    opacity:1;
}
#footer-info {
    font-family: 'KarlaRegular', sans-serif;
    font-size: 13px;
    color:#aaaaaa;
}
.bottom-nav {
    padding:0;
}

#footer-bottom .right {
    float:right;
}

/* SLider */
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description {
    padding-top:20%;
    padding-bottom:20%;
    padding-left:0;
    padding-right:40%;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description h2 {
    font-family: 'SignikaBold', sans-serif;
    font-size:60px;
    line-height: 55px;
    text-shadow: none;
    padding-bottom:30px;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description p {
    font-family: 'KarlaRegular', sans-serif;
    text-shadow: none;
    font-size:20px;
    line-height: normal;
    color:#ffffff;
    font-weight: normal;
    padding-bottom:30px;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description .slide-btns {
    margin-top:10px;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description .slide-btns a {
    display: inline-block;
    width: 220px;
    height: 60px;
    line-height: 60px;
    color:#ffffff;
    text-transform: uppercase;
    font-family: 'KarlaBold', sans-serif;
    margin-right:10px;
    -webkit-border-radius:10px ;
    -moz-border-radius:10px ;
    border-radius:10px ;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description .slide-btns a:first-child {
    background:#ef4d7e;
    color:#ffffff;
}
.main-slider .et_pb_bg_layout_dark .et_pb_slide_description .slide-btns a:last-child {
    color:#ffffff;
    background:#9bd198;
}

/* Custom Blurb */
.custom-blurb {
    width: 100%;
    position: relative;
}
.custom-blurb .b-txt {
    background:red;
    width: 38%;
    height: 100%;
    position: absolute;
}
.top-blurb h3 a,
.top-blurb h3 a:hover,
.custom-blurb .b-txt h3 a,
.custom-blurb .b-txt h3 a:hover{
    color:#ffffff;
}
.top-blurb p,
.custom-blurb .b-txt p {
    font-family: 'KarlaRegular', sans-serif;
    font-size:22px;
    color:#ffffff;
    width: 80%;
    margin: auto;
}
.custom-blurb.left .b-txt .wrap-relative,
.custom-blurb.right .b-txt .wrap-relative{
    position: relative;
    width: 100%;
    height: 100%;
}
.custom-blurb.left .b-txt .wrap-relative .wrap-absolute,
.custom-blurb.right .b-txt .wrap-relative .wrap-absolute{
    width: 90%;
    height: 50%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    text-align: center;
}
/* Custom Blurb Colors */
.custom-blurb.green .b-txt {
    background:#9bd198;
}
.custom-blurb.left.green .b-txt .wrap-relative:after {
    content:'';
    position:absolute;
    width: 10px;
    margin-right:-10px;
    height: 100%;
    right:0;
    top:0;
    background:transparent url('images/green-wave-right.png') center no-repeat;
}
.custom-blurb.blue .b-txt {
    background:#78b4df;
}
.custom-blurb.right.blue .b-txt .wrap-relative:after {
    content:'';
    position:absolute;
    width: 10px;
    margin-left:-10px;
    height: 100%;
    left:0;
    top:0;
    background:transparent url('images/blue-wave-left.png') center no-repeat;
}
/* Left Styling */
.custom-blurb.left .b-txt {
    top:0;
    left:0;
}
.custom-blurb.left .b-image {
    float:right;
}
/* Right Styling */
.custom-blurb.right .b-txt {
    top:0;
    right:0;
}
.custom-blurb.right .b-image {
    float:left;
}

.top-blurb {
    position: relative;
    background:#ef4d7e;
    padding:50px 0;
    margin-bottom:0 !important;
}
.top-blurb:after {
    content:'';
    position: absolute;
    width: 100%;
    height: 10px;
    background:transparent url('images/red-wave-bottom.png') center repeat-x;
    margin-bottom:-10px;
    bottom:0;
    left:0;
    z-index: 10;
}
.bottom-slider .et_pb_slide_description,
.bottom .et_pb_slider_fullwidth_off .et_pb_slide_description {
    height:490px;
}
.bottom-slider .et-pb-controllers a{
    width: 10px;
    height: 10px;
    background-color: #3859a2;
}
.bottom-slider .et-pb-controllers .et-pb-active-control {
    background-color:#ef4d7e !important;
}

/* Two Column Blurb */
.two-col-blurb.et_pb_row {
    padding:0;
}
.two-col-blurb .et_pb_blurb_content {
    max-width: 100%;
}
.two-col-blurb .et_pb_main_blurb_image {
    margin-bottom:0;
}
.two-col-blurb .et_pb_main_blurb_image img {
    display: block;
}
.two-col-blurb .et_pb_blurb_container {
    background:#ffffff;
    padding:30px 0;
}
.two-col-blurb .et_pb_blurb_container h3 a,
.two-col-blurb .et_pb_blurb_container h3 a:hover {
    color:#3859a2;
}
.two-col-blurb .et_pb_blurb_container p {
    font-size:22px;
}

/* Six Column Row */
.instagram-title {
    padding-top:0;
}
.six-col-row {
    padding:0 !important;
}
.six-col-row .et_pb_module {
    float:left;
    width: 15.625%;
    margin-right:1.25%;
}
.six-col-row .et_pb_module:last-child {
    margin-right:0;
}

/* Search */
.search-results article a img {
    width: 100%;
    max-width: 400px;
}
.article-wrap.has-thumb a.post-image,
.article-wrap.has-thumb .post-content{
    float:left;
}
.article-wrap.has-thumb a.post-image {
    width: 40%;
}
.article-wrap.has-thumb .post-content {
    width: 60%;
    padding-left:30px;
}


/* Woocommerce */
#breadcrumbs {
    font-size:13px;
    margin-bottom:20px;
}
.woocommerce #main-content .container {
    padding-top:0;
}
.woocommerce .page-description {
    padding-bottom:20px;
}
.woocommerce .woocommerce-result-count {
    margin:0;
    line-height: 40px;
}
.woocommerce .woocommerce-ordering select {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0 ;
    border:1px solid #ebebeb;
    background:#ffffff;
    line-height: 40px;
    height: 40px;
    padding:0 10px;
    width: 275px;
}
.et_shop_image,
.et_portfolio_image {
    padding:10px;
    border:1px solid #ebebeb;
}
.woocommerce span.onsale,
.woocommerce-page span.onsale,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
    top:20px !important;
    left:20px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background:#ef4d7e !important;
    font-size:17px !important;
}
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
    font-size:20px;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
    font-size:17px;
    line-height: 16px;
}
.woocommerce ul.products li.product .price del {
    color:#999999 !important;
    opacity: 1;
}
.woocommerce ul.products li.product .price ins {
    font-weight: normal;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
    padding:.5em 1em;
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background:none;
    color:#666666;
}
.et_overlay:before {
    color:#ef4d7e;
}
.gform_footer input[type="submit"],
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon.woocommerce a.button.alt,
.et_button_no_icon.woocommerce-page a.button.alt,
.et_button_no_icon.woocommerce button.button.alt,
.et_button_no_icon.woocommerce-page button.button.alt,
.et_button_no_icon.woocommerce input.button.alt,
.et_button_no_icon.woocommerce-page input.button.alt,
.et_button_no_icon.woocommerce #respond input#submit.alt,
.et_button_no_icon.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.woocommerce #content input.button.alt,
.et_button_no_icon.woocommerce-page #content input.button.alt,
.et_button_no_icon.woocommerce a.button,
.et_button_no_icon.woocommerce-page a.button,
.et_button_no_icon.woocommerce button.button,
.et_button_no_icon.woocommerce-page button.button,
.et_button_no_icon.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button,
.et_button_no_icon.woocommerce #respond input#submit,
.et_button_no_icon.woocommerce-page #respond input#submit,
.et_button_no_icon.woocommerce #content input.button,
.et_button_no_icon.woocommerce-page #content input.button,
.et_button_no_icon.woocommerce a.button.alt:hover,
.et_button_no_icon.woocommerce-page a.button.alt:hover,
.et_button_no_icon.woocommerce button.button.alt:hover,
.et_button_no_icon.woocommerce-page button.button.alt:hover,
.et_button_no_icon.woocommerce input.button.alt:hover,
.et_button_no_icon.woocommerce-page input.button.alt:hover,
.et_button_no_icon.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce #content input.button.alt:hover,
.et_button_no_icon.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.woocommerce a.button:hover,
.et_button_no_icon.woocommerce-page a.button:hover,
.et_button_no_icon.woocommerce button.button:hover,
.et_button_no_icon.woocommerce-page button.button:hover,
.et_button_no_icon.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover,
.et_button_no_icon.woocommerce #respond input#submit:hover,
.et_button_no_icon.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.woocommerce #content input.button:hover,
.et_button_no_icon.woocommerce-page #content input.button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce a.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
.et_button_no_icon.et_button_left.woocommerce button.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button:hover,
.et_button_no_icon.et_button_left.woocommerce input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover,
.woocommerce input.button,
.woocommerce input.button:hover {
    padding:.7em 1.3em !important;
    background:#ef4d7e;
}

@media screen and (max-width: 1440px) {
    .custom-blurb .b-txt {
        width:40%;
    }
    #footer-widgets .social-btn {
        padding:10px;
        max-width: 200px;
    }
    #main-footer .container,
    .et_pb_row,
    #main-header .container {
        width: 95%;
        max-width: 95%;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;: ;
    }
}
@media screen and (max-width: 1366px) {
    #top-menu li {
        padding-right:10px;
    }
    #main-header .container {
        width: 95%;
        max-width: 95%;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;: ;
    }
}
@media screen and (max-width: 1140px) {
    .custom-blurb .b-txt {
        width:60%;
    }
    #top-menu > li > a {
        font-size:19px;
    }
    .main-slider .et_pb_bg_layout_dark .et_pb_slide_description {
        padding:16% 8%;
    }
    .footer-widget:nth-child(3) .left,
    .footer-widget:nth-child(3) .right {
        float:none;
        width: 100%;
        margin-bottom:10px;
    }
}
@media screen and (max-width: 980px) {
    #et-top-navigation {
        width: 100%;
        padding-top:10px !important;
    }
    .search-trigger {
        margin-top:5px;
    }
    .custom-form {
        top:10px;
        z-index: 10;
    }
    .custom-search {
        height: 40px;
        line-height: 40px;
    }
    .search-close {
        top:10px;
    }
    #top-header-site {
        height: auto;
    }
    #top-header-site .left-header,
    #top-header-site .right-header {
        float:none;
        width: 100%;
        text-align: center;
    }
    #top-header-site .nz-made {
        position: absolute;
        top:0;
        right:0;
    }
    .two-col-blurb .et_pb_main_blurb_image img {
        width: 100%;
    }
    .six-col-row .et_pb_module {
        width: 33.333%;
    }
    #footer-widgets .footer-widget:nth-child(2) .fwidget:first-child {
        margin-bottom:0 !important;
    }
    .article-wrap.has-thumb .post-content h2 {
        margin-top:0;
    }
}
@media screen and (max-width: 768px) {
    .main-slider .et_pb_bg_layout_dark .et_pb_slide_description .slide-btns a {
        margin-bottom:10px;
    }
    .main-slider .et_pb_bg_layout_dark.et_pb_slide {
        background-position: right;
    }
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100% !important;
    }
}
@media screen and (max-width: 640px) {
    #top-header-site .nz-made {
        left:0;
        margin:auto;
    }
    #top-header-site .container {
        padding-top:80px;
    }
    .six-col-row .et_pb_module {
        width: 50%;
    }
    .custom-blurb {
        height: auto !important;
    }
    .custom-blurb.right .b-image,
    .custom-blurb.left .b-image {
        float:none;
        width: 100%;
    }
    .custom-blurb.right.blue .b-txt .wrap-relative:after,
    .custom-blurb.left.green .b-txt .wrap-relative:after {
        content:none;
    }
    .custom-blurb .b-txt {
        width: 100%;
        position: relative;
    }
    .custom-blurb.left .b-txt .wrap-relative .wrap-absolute,
    .custom-blurb.right .b-txt .wrap-relative .wrap-absolute {
        position: relative;
        padding:30px 0;
    }
    #footer-bottom .left {
        padding-top:20px;
    }
    #footer-bottom .left,
    #footer-bottom .right{
        float:none;
        width: 100%;
        text-align: center;
    }
    .article-wrap.has-thumb a.post-image,
    .article-wrap.has-thumb .post-content {
        float:none;
        width: 100%;
        padding:0;
    }
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
    .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
        width:auto;
    }
}
@media screen and (max-width: 480px) {
    .six-col-row .et_pb_module {
        width:100%;
    }
    .footer-widget:nth-child(3) .left,
    .footer-widget:nth-child(3) .right {
        float:none;
        width: 100%;
        margin-bottom:10px;
    }

    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}